	body{margin:50px 0 0 0; font-family:Arial, Tahoma, Verdana, Trebuchet MS; font-size:9pt; background:black }
	
	#main{width:100% }
	#main div {float:left }
	
	#bodyWrap{display:block; width:770px; padding:0; margin:0 auto; text-align:left }
	
	.header{width:760px; height:50px; list-style-type:none; margin:0 0 0 10px; padding:0; float:left; display:block }
	.header li{margin:0 0 20px 0; padding:0; float:left; display:block }
	.header .pic{margin:0 20px 0 0 }
	.header .txt{font-size:10pt; color:white; margin:35px 20px 0 0; text-align:right; width:50px; float:right }
	.header .txt a{color:white }
	
	.left{width:300px; height:370px; margin:10px 0 0 10px; padding:0; float:left; display:block; background:#E6E1DA }
	#loopedSlider{}
	.container{width:300px; height:370px; overflow:hidden; position:relative; display:block }
	.slides{position:absolute; top:0; left:0; margin:0; padding:0 }
	.slides img{position:absolute; top:0; width:280px; display:none; padding:10px }
	
	.right{width:440px; height:370px; background:#E6E1DA; list-style-type:none; margin:10px 10px 0 10px; padding:0; float:left; display:block }
	.right .section{width:418px; margin:0 10px 0 10px; padding:0 0 10px 0; display:block }
	.right .section li{margin:0; padding:0 }
	.right .section h1{margin:0; padding:12px 0 0 0; display:block; font-size:14pt; line-height:110% }
	.right .section h1 a{color:black }
	.right .section h2{margin:20px 0 0 0; padding:0; display:block; font-size:9pt; line-height:100% }
	.right .section p{margin:0; padding:6px 0 0 10px; display:block; font-size:10pt; line-height:120% }
	.right .section p a{color:black; margin:0 0 0 0; padding:0; text-decoration:none }
	.right .section p a:hover{text-decoration:underline }
	.right .section p img{margin:0 0 0 0; padding:3px; border-style:solid; border-width:3px; border-color:#991111; background:#C4B888; position:relative; top:-25px }
	
	.right .apartments{width:106px; margin:0 0 0 2px; padding:0 0 10px 0; display:block; float:left; text-align:center }
	.right .apartments img{width:100px; height:75px; margin:0; display:block; padding:3px; background:#C4B888; border-style:solid; border-width:3px; border-color:#991111 }
	.right .apartments a{color:black; margin:0; padding:0; display:block }

	.right .apartmentsDetails{width:126px; margin:0 0 0 19px; padding:0 0 10px 0; display:block; float:left; text-align:center }
	.right .apartmentsDetails img{width:100px; height:75px; margin:0; display:block; padding:3px; background:#C4B888; border-style:solid; border-width:3px; border-color:#991111 }
	.right .apartmentsDetails a{color:black; margin:0; padding:0; display:block }

	.right .location{width:152px; height:110px; margin:14px 0 0 40px; padding:0 0 10px 0; display:block; float:left; text-align:center }
	.right .location img{width:140px; height:90px; margin:0; display:block; padding:3px; background:#C4B888; border-style:solid; border-width:3px; border-color:#991111 }
	.right .location a{color:black; margin:5px 0 0 0; padding:0; display:block }

	.right .apartmentsAll{width:420px; margin:0px 0 0 20px; padding:0; display:block }
	.right .apartmentsAll ul{margin:5px 0 0 20px; padding:0; width:400px; display:block; height:90px }
	.right .apartmentsAll ul li{float:left; width:190px; margin:0 0 0 10px }

	.footer{width:770px; height:30px; background:#991111; list-style-type:none; margin:8px 0 0 0; padding:0; float:left; display:block }
	.footer li{margin:7px 15px 0 22px; padding:0; float:right; display:block }
	.footer li a{color:white; font-size:10.5pt; text-decoration:none }
	.footer li a:hover{text-decoration:underline }

	.foto{width:768px; height:107px; list-style-type:none; margin:3px 0 0 2px; padding:0; float:left; display:block }
	.foto li{width:140px; margin:0 0 0 12px; padding:0; display:block; text-align:center;float:left }
	.foto li img{width:120px; height:90px; margin:0 17px 0 0; padding:3px; display:block; background:#C4B888; 
		border-style:solid; border-width:3px; border-color:#991111 }
	.foto li a{color:white; font-size:10.5pt; text-decoration:none; margin:5px 0 0 0; display:block }

